﻿/* 所有产品页 */
.pro_index {
	width: 100%;
}

.pro_index_left {
	width: 1.6rem;
	height: 100%;
	position: fixed;
	overflow: auto;
}

.pro_index_tit {
	padding-bottom: 2rem;
}

.pro_index_tit .drop-menu-effect {
	width: 1.6rem;
    height: 1.5rem;
	position: relative;
    border-bottom: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    text-align: center;
	overflow: hidden;
	background: #F9F9F9;
}

.pro_index_tit .drop-menu-effect a, .pro_index_tit .current a {
	display: block;
	width: 100%;
	height: 1.2rem;
	line-height: 1.3rem;
	position: absolute;
	font-size: 0.3rem;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

.pro_index_tit .current{
	width: 1.6rem;
    height: 1.6rem;
	position: relative;
    border-bottom: 1px solid #e3e3e3;
    text-align: center;
	overflow: hidden;
	background: #fff;
}

.pro_index_tit .current a {
	border-right: none;
	color: #e70216;
	font-size: 0.3rem;
}

.pro_index_list {
	margin-left: 1.6rem;
	height: 100%;
	margin-bottom: 1.2rem;
	overflow: auto;
	background: #F9F9F9;
}

.pro_img {
	text-align: center;
}

.pro_img img{
	width: 150px;
	height: 150px;
}

.pro_t1 {
	padding: 5px 0 0 2px;
	color: #e70216;
	font-size: 0.3em;

}

.pro_d1 {
	padding-left: 2px;
	overflow: hidden;
	height: 6.5em;
	text-overflow: ellipsis; 
	line-height: 1.3em;
	margin: 5px 0;
	border-bottom: 1px solid #e3e3e3;
}

/* 产品栏目页 */
.pro_list {
	position: relative;
	background: #ffffff;
	height: 100%;
}

.pro_list .wsz {
    display: block;
    text-align: center;
    width: 100%;
    font-size: 0.4rem;
	line-height: 0.8rem;
    font-weight: bold;
}

.pro_list .wsz span a {
    color: #e70216;
}

.pro_list_lt {
    width: 100%;
    height: 0.7rem;
    background-color: #ffffff;
    position: absolute;
    top: 0;
    z-index: 9;
    border-bottom: 1px solid #ddd;
    display: -moz-box;
    display: -webkit-box;
    display: box;
}

.pro_list_lt_left {
    height: 0.7rem;
    position: relative;
    overflow: hidden;
    -moz-box-flex: 1;
    -webkit-box-flex: 1;
    box-flex: 1;
}

.pro_list_lt_list {
    position: absolute;
    left: 0;
}

.pro_list_lt_list ul {
    position: relative;
    white-space: nowrap;
    font-size: 0;
}

.pro_list_lt_list ul li {
    display: inline-block;
    padding: 0;
    margin: 0 .2rem;
}

.pro_list_lt_list ul li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 0.7rem;
    font-size: 0.3rem;
    text-align: center;
    color: #666;
}

.pro_list_lt_cur a, .mxhdz_list_lt_cur a {
    color: #e70216!important;
}

.pro_list_lt_list a.active { 
	color:#e70216
}

.sideline {
    display: block;
    position: absolute;
    border: 0;
    height: 2px;
    background-color: #e70216;
    left: 0;
    top: 50px;
    pointer-events: none;
}

.pro_list_lc{
	padding-top: 0.7rem;
}

.pro_list_c {
	width: 100%;
	overflow: hidden;
	
	border-bottom: 1px solid #999999;
}

.pro_list_t {
	width: 100%;
	height: auto;
	text-align: center;
}

.pro_list_t img {
	width: 100%;
	height: auto;
	
}

.pro_list_t h3 {
	padding: 0 0 0.3rem;
	margin: 0;
	border-bottom: 1px solid #999;
	font-size: 0.4rem;
	font-weight: normal;
	text-align: center;
}

.pro_list_list {
	width: 100%;
}

.pro_list_list div {
	float: left;
	width: 25%;
	height: 0.6rem;
	
	text-align: center;
	margin-bottom: -1px;
	border-right: 1px dotted #999;
	border-bottom: 1px dotted #999;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pro_list_list div a {
	font-size: 0.25rem;
	line-height: 0.6rem;
	display: block;
}

/* 产品详情页 */
.pro_index_con {
    width: 100%;
	height: auto;
	background: #F2F2F2;
	overflow: hidden;
	padding-bottom:0rem;
	margin-bottom:0rem;
}

.pro_con {
	display: block;
}

.pro_con_u {
	background: #fff;
	overflow: hidden;
}

.pro_con_u h1 {
	text-align: center;
    height: 0.9rem;
    line-height: 0.9rem;
}

.pro_con_ul {
	width: 70%;
	float: left;
	text-align: center;
	border-right: 1px dotted #A3A3A3;
}

.pro_con_ul span {
	color: #FF1C12;
	display: block;
	font-size: 0.2rem;
}

.pro_con_ur {
	float: left;
	width: 29%;
}

.pro_con_ur li {
	width: 1.5rem;
    height: 0.6rem;
    line-height: 0.6rem;
    margin: 0.7rem auto 0;
    text-align: center;
    color: #fff;
    border: solid #CBCBCB 1px;
    border-radius: 0.15rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.pro_con_ur li a {
	color: #e70216;
	font-size: 0.3rem;
	display: block;
}

.pro_con_d {
	display: block;
	background: #fff;
}

.li_list {
	text-align: center;
	background: #fff;
}

.pro_con_lc {
	background: #fff;
}

.pro_con_lc li {
	margin-left: 2px;
}

.mpro-proargdtj {
	width: 100%;
	background: #efefef;
	overflow: hidden;
}

.mpro-procon {
	background: #fff;
	overflow: hidden;
}

.mpro-procon_li {
	float: left;
    width: 50%;
	border-right: 0.02rem solid #efefef;
	border-bottom: 0.02rem solid #efefef;
    background-color: #fff;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mpro-proconimg {
	width: 99%;
}

.mpro-proconword {
	overflow: hidden;
}

.mpro-proconword span {
	display: block;
	font-size: 0.3rem;
	line-height: 0.37rem;
}

/* 型号对照 */
.mxhdz_list {
	width: 100%;
	font-size: 0.25rem;
	color: #555;
	position: relative;
	display: block;
}

.mxhdz_list a {
	font-size: 0.3rem;
	color: #555;
}

.mxhdz_list h3 {
	font-weight: normal;
	color: #333;
	line-height: 0.7rem;
}

.mxhdz_list_t {
	width: 100%;
	height: 2.3rem;
	position: relative;
	background: #fff;
}

.mxhdz_list_timg {
	width: 20%;
	height: 2.3rem;
	float: left;
	position: relative;
	
}

.mxhdz_list_timg img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.mxhdz_list_tcon {
	width: 77%;
	float: right;
}

/* 型号对照详情 */
.mxhdz_u h1 {
	line-height: 0.65rem;
	background: #fff;
	text-align: center;
}

.xhdz_u {
	font-size: 0.3rem;
	background: #fff;
	text-align: center;
	padding: 0.2rem 0.1rem;
	line-height: 0.5rem;
}

.xhdz_u span {
	text-align: left;
	line-height: 0.46rem;
}

.mxhdz_con_d {
	font-size: 0.3rem;
}
.mxhdz_list_lt {
    width: 100%;
    height: 1.4rem;
    background-color: #ffffff;
    position: absolute;
    top: 0;
    z-index: 9;
    border-bottom: 1px solid #ddd;
    display: -moz-box;
    display: -webkit-box;
    display: box;
}
.mxhdz_list_lt_left {
    height: 1.4rem;
    position: relative;
    overflow: hidden;
    -moz-box-flex: 1;
    -webkit-box-flex: 1;
    box-flex: 1;
}

.mxhdz_list_lt_list {
    position: absolute;
    left: 0;
	width: 100%;
}

.mxhdz_list_lt_list ul {
    position: relative;
    white-space: nowrap;
    font-size: 0;
}

.mxhdz_list_lt_list ul li {
    display: inline-block;
	width: 20%;
    padding: 0;
}
.mxhdz_list_lt_list a.active {
    color: #e70216;
}
.mxhdz_list_lt_list ul li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 0.48rem;
    font-size: 0.3rem;
    text-align: center;
    color: #666;
}
.mxhdz_con_li a {
	font-size: 0.26rem;
	width: 20%;
	display: block;	
}

.mxhdz_con_lc {
	position: relative;
	padding-top: 1.4rem;
	padding-bottom: 2.2rem;
}

/* 技术资料 */
.mtech_list {
	width: 100%;
	font-size: 0.25rem;
	color: #555;
	position: relative;
	display: block;
}

.mtech_list a {
	font-size: 0.3rem;
	color: #555;
}

.mtech_list h3 {
	font-weight: normal;
	color: #333;
	line-height: 0.45rem;
}

.mtech_list_t {
	width: 100%;
	height: 1.6rem;
	position: relative;
	background: #fff;
}

.mtech_list_timg {
	width: 1.6rem;
	height: 1.6rem;
	float: left;
	position: relative;
	background:url(../images/no_img.png) center center no-repeat; background-size:90%;
	
}

.mtech_list_timg img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-height:1.6rem;
}

.mtech_list_tcon {
	width:77%;
	float:right;
	height: 1.4rem;
	position: relative;
}

.mtech_list_pud {
	position: absolute;
	bottom: 0; 
	right: 0;
	text-align: right;
	font-size: 0.28rem;
	padding-right: 0.3rem;	
}

/* 技术资料详情 */
.mtech_con {
	width: 100%;
	font-size: 0.3rem;
	position: relative;
	overflow: hidden;
}

.mtech_con_t {
	background: #fff;
}

.mtech_con_t h1 {
	font-size: 0.36rem;
	font-weight: normal;
	line-height: 1rem;
	text-align: center;
}

.mtech_con_c {
	font-weight: normal;
	background: #fff;
	line-height: 0.46rem;
	padding: 0 0.05rem;
	padding-top:0.2rem;
	padding-bottom:0.2rem;
}

/* 关于我们 */
.mabout-con {
	list-style: none;
	float: left;
	display: block;
	overflow: hidden;
	width: 100%;
	min-height: 0rem;
	height:auto;
	padding-bottom:0.3rem;
	line-height: 0.6rem;
	background: #fff;
	font-size: 0.32rem;
}

.mabout-con li {
	width: 33.333333%;
	border-bottom: 1px solid #f4f4f4;
	border-left: 1px solid #f4f4f4;
    float: left;
    text-align: center;
    overflow: hidden;
}

.mabout-con li a{
	color: #444; display:block;
}

.mabout-con .current {
	background: #e70216;	
}

.mabout-con .current a {
	color: #fff;	
}

/* 检测中心 */
.mtest_con_c {
	width: 100%;
}

.mtest_con_c ul {
	width: 100%;
}

.mtest_con_c ul li {
	width: 100%;
	padding: 0 0.05rem;
	background: #fff;
	text-align: center;
}

.mabout_con_c {
	width: 100%;
	min-height:5rem;
	padding: 0 0.08rem;
	background: #fff;
	line-height: 0.5rem;
	padding-top:0.2rem;
}

.mabout_con_c img{ max-width:100%;}

/* 研发实力  */

.mcert_con_c ul li {
	width: 49%;
	padding: 0 0.05rem;
	float: left;
	background: #fff;
	text-align: center;
}


/* 联系我们 */
.mcontact_con {
	width: 100%;
	font-size: 0.3rem;
	position: relative;
	overflow: hidden;
}

.hcontact_cl, .hcontact_cr {
	width: 100%;
	padding: 0.1rem;
	background: #fff;
}

.hcontact_cl span, .hcontact_cr span {
	line-height: 0.6rem;
	font-size: 0.37rem;
	color: #333;
	display: block;
	text-align: center;
}

.hcontact_cl font, .hcontact_cr font {
	display: block;
	text-align: center;
	font-size: 0.28rem;
	line-height: 0.39rem;
	color: #e70216;
}

.mcontact_con .i {
	background: url(../images/icoi.png) no-repeat;
	background-size: 20px;
	background-position: 5px 10px;
}

.mcontact_con .t {
	background: url(../images/icot.png) no-repeat;
	background-size: 20px;
	background-position: 5px 10px;
}

.mcontact_con .f {
	background: url(../images/icof.png) no-repeat;
	background-size: 20px;
	background-position: 5px 10px;
}

.mcontact_con .q {
	background: url(../images/icoq.png) no-repeat;
	background-size: 20px;
	background-position: 5px 10px;
}

.mcontact_con .e {
	background: url(../images/icoe.png) no-repeat;
	background-size: 20px;
	background-position: 5px 10px;
}

.mcontact_con .b {
	background: url(../images/icob.png) no-repeat;
	background-size: 20px;
	background-position: 5px 10px;
}

.mcontact_con .a {
	background: url(../images/icoa.png) no-repeat;
	background-size: 20px;
	background-position: 5px 10px;
}

.mcontact_con .m {
	background: url(../images/icom.png) no-repeat;
	background-size: 20px 20px;
	background-position: 5px 10px;
}

.hcontact_cl p, .hcontact_cr p {
	line-height: 0.8rem;
	color: #666;
	padding-left: 0.8rem;
}

.hcontact_cl a, .hcontact_cr a {
	color: #FF4600;
}

/* 搜索结果页 */
.search-result {
	width: 100%;
	background: #fff;
	margin: 0 auto;
}
.search-rescon {
	padding: 0.8em;
}
.search-reslistul {
	list-style: none;
}
.search-reslistli {
	border-bottom: solid #F1F1F1 0.9em;
}
.search-reslistimg {
	width: 22%;
	float: left;
    line-height: 5em;
	margin-right: 2%;
}
.search-reslisttit {
	color: #0033CC;
    font-size: 160%;
    font-weight: normal;
}
.search-reslistcon {
	float: left;
    width: 98%;
}
.search-reslistdes {
	color: #666666;
    line-height: 1.6em;
}

.ss_no{width:100%; height:auto; text-align:center; font-size:0.4rem; height:3rem; line-height:3rem; background:#fff;}
.ss_no strong{ color:#c4211a;}
